/* footer */
.footer {
	position: relative;
	margin-top: 78px;
	width: 100%;
	/* min-width: 1200px; */
	height: 400px;
	background-color: #f5f5f7;
	overflow: hidden;
	background-image: url('../img/footer-bg.png');
	background-size: cover;
}

.footer-bg {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.footer-content-con{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.footer-content {
	width: 80%;
	padding-top: 40px;
	box-sizing: border-box;
}

.footer-content-menu {
	width: 100%;
	height: 240px;
	border-bottom: 1px solid #a1a1a3;
}

.footer-content-beian {
	margin-top: 30px;
	width: 100%;
	font-size: 10px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	line-height: 22px;
}

.footer-content-beian .footer-content-row{
	display: flex;
	justify-content: space-between;
}

.footer-logo {
	width: 195px;
}

.footer-conact {
	padding-top: 15px;
	font-size: 14px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
}

.footer-conactpaddtop {
	padding-top: 55px;
}

.footer-menu-line {
	margin-top: -10px;
	width: 1px;
	height: 240px;
	background-color: #595757;
	opacity: 0.3;
}

.footer-list {
	width: 52%;
}

.footer-item-title {
	color: #211815;
	font-size: 17px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 600;
	line-height: 54px;
	letter-spacing: 2px;
}

.footer-item-sub {
	font-size: 14px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 2px
}
.footer-item-sub:hover{
	font-weight: 600;
}

@media screen and (max-width:1100px) {

	.footer-item-sub,
	.footer-item-title {
		font-size: 12px;
	}
}

.sub-padd {
	padding-top: 0px;
}

.footer-qr {
	padding-top: 60px;
}
.footer-qr div{
	text-align: center;
	font-size: 12px;
	color: #595757;
	margin-top: 6px;
	font-family: "AlimamaFangYuanTiVF";

}
@media screen and (max-width:1100px) {
	.footer-qr img {
		width: 140px;
		transform-origin: bottom center;
	}
}